--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "This is an auxiliary method: it returns true if the receiver fits the server and casemap specified in <em>opts</em>, false otherwise."
full_name: Irc::ServerOrCasemap#fits_with_server_and_casemap?
is_singleton: false
name: fits_with_server_and_casemap?
params: (opts={})
visibility: public
